.image_container {
background-color:#4A4A4A;
margin-left:0;
padding-bottom:4px;
padding-top:4px;
text-align:center;
vertical-align:middle;
border:4px solid #62718E;
}

#image-rotator {
  position: static;
  overflow:hidden;
  left: 0;
  top: 0;
	margin-left:5px;	
}

#image-rotator .tool-bar {
  text-align: center;
  width:auto;
  margin-bottom:0;
}

#image-rotator img,
#image-rotator canvas {
  position: absolute;
}


.tool-bar button {
  margin: 6px 0 0;
  border:0 none;
  cursor:pointer;
  background-color:#4A4A4A;
}

.bRight{
	background-image:url('../icons/right.png');
	float:left;
	background-repeat:no-repeat;
	width:30px;
	height:18px;

}

.bRight:hover{
	background-image:url('../icons/right_hover.png');
	float:left;
	background-repeat:no-repeat;
	width:30px;
	height:18px;

}

.bLeft{
	background-image:url('../icons/left.png');
	float:left;
	background-repeat:no-repeat;
	width:30px;
	height:18px;
}

.bLeft:hover {
	background-image:url('../icons/left_hover.png');
	background-repeat:no-repeat;
	float:left;
	height:18px;
	width:30px;
}

.zoom{
	float:right;
	margin-right:0;
	margin-bottom:0px;
}

.zoomin{
	float:left;
	margin:0;
}
.zoomoutDiv{
	float:left;
	margin:0;
}
.reset{
	float:left;
	margin:0;
}

.zoomin a{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/zoomin.gif');

}

.zoomin a:hover{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/zoomin_hover.gif');

}


.zoomoutDiv a{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/zoomout.gif');

}

.zoomoutDiv a:hover{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/zoomout_hover.gif') !important;

}

a.zoomout_disable{
	float:left;
	width:30px;
	height:30px;
	cursor:default !important;
	background-image:url('../icons/zoomout_disable.png') !important;

}

a.zoomout_disable:hover{
	float:left;
	width:30px;
	height:30px;
	cursor:default !important;
	background-image:url('../icons/zoomout_disable.png') !important;

}


.reset a{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/reset.gif');

}

.reset a:hover{
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	background-image:url('../icons/reset_hover.gif');

}

#demo-frame {
border:1px solid #DDDDDD;
clear:right;
height:210px;
overflow:hidden;
position:relative;
background-color:black;
margin-left:0;
margin-right:0;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled {
opacity:1 !important;
cursor:default !important;
}

#move{
	cursor:move;
	position:absolute;
	margin:0;
	left:0px;
	top:0px;
	filter:none;
}


/* STYLES FOR BRIGHTNESS/CONTRAST ADJUSTMENT */
#brightness-slider div, #contrast-slider div{
	margin-left:0px;
}

.ui-widget {
font-size:0.6em !important;
}

.ui-slider .ui-slider-handle {
height:1em !important;
}

#image-rotator{
  margin-bottom:0px !important;
}

#bright-contrast label{
	font-weight:bold;
	float:left;
	margin-right:10px;
}

#bright-contrast input{
	float:left;
	padding-left:3px;
	padding-right:3px;
	width:35px;
}

.demo{
	margin-bottom:0px;
}

#contrast-slider, #brightness-slider{
	clear:both;
}

#bright-contrast{
	height:10px;
}

#bc{
	text-align:right;
	height:20px;
	margin-bottom:5px;
	margin-right:8px;
}

#bc input{
	background:#E6E6E6 repeat-x scroll 50% 50%;
	border:1px solid #D3D3D3;
	color:#555555;
	font-weight:normal;
	margin-left:10px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	cursor:pointer;
}

#bc input:hover{
	background:#DADADA repeat-x scroll 50% 50%;
	border:1px solid #999999;
	color:#212121;
	font-weight:normal;
	margin-left:10px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	cursor:pointer;
}

#main-frame{
clear:both;
float:left;
position:relative;
top:40px;
margin-bottom:10px;
#margin-bottom:0px;

}



#funcButton{
	margin-bottom:5px;
}

#ekt_metatada_epidoc{
margin-left:0;
margin-right:0;
margin-top:15px;
}

.thumb1:hover{
text-decoration:underline;
/*background-color:#5F5B5A;
border:1px solid #DDDDDD;
color:#F0F0F0;*/
color:#F0F0F0;
}

.thumb1{
/*border: 1px solid #DDDDDD;
color:#5F5B5A;background-color: rgb(240, 240, 240);*/
color:#F0F0F0;

text-decoration:none;
}

.makeVisible{
	overflow:visible !important;
}